@font-face {
    font-family: "iconfont"; /* Project id 3535386 */
    src: url('iconfont.eot?t=1658301986402'); /* IE9 */
    src: url('iconfont.eot?t=1658301986402#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAM8AAsAAAAAB5gAAALuAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFQGYACCcAqDEIJrATYCJAMICwYABCAFhGcHMRuoBhHVk8dkH4vpdgblC8pIxZng4V/n7z6pRRD3seITZjL2BTzFNkbxtOCTie38lZGTpUufMEC/sDp9+o3cGvl0AVKF+j+X42vQFvlA57KptSZNuneU5gEdUHvaWYQbC4xbZHcGeVF8EIDFENLIYnnkRBqtnLdxNe3QWL0C0mqxctmSecRFE7qlWhBHEIVu1IiDREDukS+AA+H9xV+GiThIIgqrbuzi0kLuNIywpygTGlA/MNO14MkSiAAKGLAxi5jY7hqNilMDUFh1Lk030qgR0DAiDH1y2388ECCiWJUOAB0weU2US1/qLyUAGnABHzgyKB9cxxEJ2++4Ccda0GaKf8YEduNq3atZq4PRb80bq5H/znu/xTJBhc8/szLmscirVwMwZ/yamOI/u+xdeV59eslcfDKs7VMTLPBrXt22q4E5YzXRmUsG5c20lDfls62sTvpoQObWfPrkf/jA7YzbrV031/ioSsb02TJ2S5+SQ4OHtLjeh9gGN09MmeMg1RGK7lzplHqffJ9Kan+3SzbMYc6dlEq7M4f5gteVbJcJfUu9i8Xe5b4nHSzAkoF9ShO6ZLvkMqtWZbeRrdlVObIAhLfVHzX3R32HG7sfTJnTOPkvbmsAfv2ffSwMhLc1MA/E78Ql4LeoZwJZtR4GqesoMSfxce+0wcICQixfM34N9TSH1CGIixQGSYz2oIjTDdHifhDBZhhEiZMCi/6Utts0Zy0KoRNAL7YhEDQhAEkjroKiCY8RLf4MEcBW/CBKE/5gMVm4h9n0EmpPKBg1yC94VYtxtBxyvaB9JkFV8QfS5nEUlnEuZs9YkMZYsr3symzAUM1w4tdhShUa1YCKR8fcdtNk6m4yqpqHPQQiYBANIPkCeBSVgvHZOf98FxDLk4SAgMgjRWx4zB1YGJkByFlVQB03cszGC8sKwxgAA6FMBjiJDiRpqQrQ6scFEAUz4gYkGjsmm81AVePymvxq+wALSy+FPVIRWyJq8MUOAwAA') format('woff2'),
         url('iconfont.woff?t=1658301986402') format('woff'),
         url('iconfont.ttf?t=1658301986402') format('truetype'),
         url('iconfont.svg?t=1658301986402#iconfont') format('svg');
  }
  
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 18px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-gaojing:before {
    content: "\ec34";
  }